.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.729492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.811523;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.460858,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.460858,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.460858,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.644000px;}
._3{margin-left:-5.092000px;}
._2{margin-left:-4.032000px;}
._4{margin-left:-2.508000px;}
._1{margin-left:-1.080000px;}
._0{width:1.080000px;}
.fc3{color:rgb(54,17,17);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(45,15,16);}
.fc0{color:rgb(47,16,16);}
.fs4{font-size:25.652000px;}
.fs2{font-size:38.136800px;}
.fs3{font-size:44.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:132.000000px;}
.y0{bottom:22.650327px;}
.y4{bottom:48.828325px;}
.y13{bottom:77.880415px;}
.y12{bottom:98.500023px;}
.y11{bottom:119.119631px;}
.y10{bottom:139.739239px;}
.ye{bottom:302.398108px;}
.yd{bottom:343.637324px;}
.yc{bottom:384.876540px;}
.yb{bottom:426.115756px;}
.ya{bottom:467.354971px;}
.y8{bottom:508.594187px;}
.y9{bottom:514.316128px;}
.y7{bottom:549.833403px;}
.y6{bottom:591.072618px;}
.y5{bottom:632.311834px;}
.yf{bottom:686.830858px;}
.y2{bottom:1116.920575px;}
.y1{bottom:1150.661751px;}
.y3{bottom:1182.259113px;}
.h6{height:19.602236px;}
.h5{height:33.623047px;}
.h4{height:37.335927px;}
.h3{height:50.273438px;}
.h7{height:88.734375px;}
.h2{height:92.167969px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:928.663399px;}
.w0{width:956.000000px;}
.x5{left:10.711418px;}
.x0{left:14.058824px;}
.x2{left:34.140291px;}
.x6{left:124.959978px;}
.x7{left:133.304827px;}
.x4{left:169.794816px;}
.x8{left:187.450980px;}
.xc{left:259.153636px;}
.xb{left:274.291865px;}
.xa{left:320.496969px;}
.x9{left:328.401152px;}
.x1{left:330.735854px;}
.x3{left:465.520920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.671029pt;}
._3{margin-left:-4.346310pt;}
._2{margin-left:-3.441540pt;}
._4{margin-left:-2.140720pt;}
._1{margin-left:-0.921841pt;}
._0{width:0.921841pt;}
.fs4{font-size:21.895431pt;}
.fs2{font-size:32.551913pt;}
.fs3{font-size:37.556485pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:112.669456pt;}
.y0{bottom:19.333333pt;}
.y4{bottom:41.677733pt;}
.y13{bottom:66.475333pt;}
.y12{bottom:84.075333pt;}
.y11{bottom:101.675333pt;}
.y10{bottom:119.275333pt;}
.ye{bottom:258.113867pt;}
.yd{bottom:293.313867pt;}
.yc{bottom:328.513867pt;}
.yb{bottom:363.713867pt;}
.ya{bottom:398.913867pt;}
.y8{bottom:434.113867pt;}
.y9{bottom:438.997867pt;}
.y7{bottom:469.313867pt;}
.y6{bottom:504.513867pt;}
.y5{bottom:539.713867pt;}
.yf{bottom:586.248933pt;}
.y2{bottom:953.354800pt;}
.y1{bottom:982.154800pt;}
.y3{bottom:1009.124933pt;}
.h6{height:16.731616pt;}
.h5{height:28.699170pt;}
.h4{height:31.868323pt;}
.h3{height:42.911219pt;}
.h7{height:75.739801pt;}
.h2{height:78.670567pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.666667pt;}
.w0{width:816.000000pt;}
.x5{left:9.142800pt;}
.x0{left:12.000000pt;}
.x2{left:29.140667pt;}
.x6{left:106.660400pt;}
.x7{left:113.783200pt;}
.x4{left:144.929467pt;}
.x8{left:160.000000pt;}
.xc{left:221.202267pt;}
.xb{left:234.123600pt;}
.xa{left:273.562267pt;}
.x9{left:280.308933pt;}
.x1{left:282.301733pt;}
.x3{left:397.348400pt;}
}
